{% include '@bootstrap5/templates/content/node.html.twig' %}

{% if node.in_preview %}
  <div>
    {% for preview_link in preview_links %}
      <a class="button button--primary btn btn-primary back-button mt-4" href="{{ preview_link.route }}">{{ preview_link.label }}</a>
    {% endfor %}
  </div>
{% endif %}
